Subject: TLS-authz

From: Leandro Guimarães Faria Corcete DUTRA <[email-masked]>
Date: Sun, 08 Feb 2009 14:41:30 -0200

I would like to voice my opposition to the passing of the TLS-authz
proposal for a standard, due to the possibility that RedPhone going
after users with patent infringement claims.

-- 
skype:leandro.gfc.dutra?chat         Yahoo!: ymsgr:sendIM?lgcdutra
+55 (11) 3040 7344                 gTalk: xmpp:[email-masked]
+55 (11) 3854 7191               ICQ: aim:GoIM?screenname=61287803
BRAZIL GMT-3          msnim:chat?contact=[email-masked]